.folders-block__item_more {
  display: none;
}
.card-page .shop-product-share {
  display: none;
}
input[type="checkbox"] {
  margin-right: 8px;
}
#form_g-anketa .g-form-field:first-child .g-form-field__title {
  padding-left: 45px !important;
  padding-top: 8px !important;
}
.folder-desc-bottom a {
  text-decoration: none;
}
.folder-desc-bottom a:hover {
  text-decoration: underline;
}
body .hide_zoom_pic .zoomImg {
  display: block !important;
}
@media (max-width: 1420px) and (min-width: 961px) {
  .site-logo {
    width: 340px !important;
  }
}
.product_columns_3 .product-list.thumbs .product-item .gr-product-name a {
  word-break: break-word;
}
